Jump to content

Newbie vraag


Radd
 Share
Followers 3

Recommended Posts

Hallo,sinds eind december hebben we geen nederlandse zenders op onze mutant hd2400 met openpli 8.0.

Zenderlijst opnieuw ingeladen en de nederlandse zenders zijn wel gevonden maar geen beeld.

Al contact gehad met canal digitaal en die geven geen oplossing om het werkend te krijgen.

Iemand een idee waar we het moeten zoeken?

Link to post
Share on other sites

  • Replies 42
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Niets van dit, het is een abbo op cd en het lukt cd niet om het probleem op te lossen. Ook geen betalings achterstand. Wat wordt hier veel aannames gedaan.

Dat was mij ook al opgevallen bij dit topic. Neem gewoon je tijd om te kijken wat je met de suggesties kunt doen. We horen graag wat werkt en wat niet!   En persoonlijk heb ik liev

Posted Images

  • Beheerders

Wat is het type smartcard dat in de ontvanger zit? Welke kleur en wat staat er op?

Gebruik je een advertentie blocker? Sluit onze website dan uit. Zonder advertenties kan deze site niet voortbestaan.

Link to post
Share on other sites

Er zijn met Openpli 8.0 wel problemen die dit kunnen veroorzaken er is een probleem met 8.0 en Oscam wat je zou kunnen proberen is online via het menu te flashen naar Openpli 7.3.

Link to post
Share on other sites
  • V.I.P.

Om welke smartcard gaat het? Kun je via Mijn Canal Digitaal de status van je abonnement?

De HD2400 is een niet gecertificeerde ontvanger dus dan trekt Canal Digitaal zijn handen ervan af...

 

Tijdens de jaarwisselling is er iets flink misgegaan bij Canal Digitaal. Fout in de decodering, maar ook kaarten die plots op 'zwart' gingen..

Edited by Mimisiku

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM8000

Ziggo, HD+ 

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link to post
Share on other sites
Op 17-1-2021 om 19:17, erwin05 zei:

Er zijn met Openpli 8.0 wel problemen die dit kunnen veroorzaken er is een probleem met 8.0 en Oscam wat je zou kunnen proberen is online via het menu te flashen naar Openpli 7.3.

Er zat eerst openpli 4.0 op en we moesten van canal digitaal de reciever een update geven en heb er 8.0 opgezet maar het bleek dat de reciever een firmware update moest hebben maar die heeft de laatst bekende erop staan

Link to post
Share on other sites

Is er tijdens de update een softcam mee geïnstalleerd?

Normaal wordt dit gevraagd tijdens de installatie,

Zo ja is deze actief?

Maar omdat je al problemen had voor de update, zou er wel een probleem met je kaart kunnen zijn.

Al weten we nog steeds niet of, en met welke kaart je kijkt.

 

Mvg

 

dreambox8000 ,  BigBisat met Smart Titanium, Alps, en 2 X Inverto Black Ultra

VU+ solo2

Link to post
Share on other sites
Op 17-1-2021 om 19:17, erwin05 zei:

Er zijn met Openpli 8.0 wel problemen die dit kunnen veroorzaken er is een probleem met 8.0 en Oscam wat je zou kunnen proberen is online via het menu te flashen naar Openpli 7.3.

 

Nog niet eerder gehoord, waar komt deze info vandaan? Bron?

Edited by ton68
Link to post
Share on other sites

Allemaal kletskoek, op deze wijze creeer je heel veel onterechte ruis omdat een gebruiker met onvoldoende kennis van zaken een update/flash heeft uitgevoerd naar OpenPli 8.0.

Hier draaien een aantal STB's (5) vanaf de oude Vu+Duo2 tot een moderne Vu+Duo4K allemaal perfect op OpenPli 8.0 stable zonder enig probleem. Het is zo gemakkelijk om eerst de stap te nemen middels een update tot de laatste stand van zaken/firmware om vervolgens bij een "afwijkende scheet" moord en brand te schreeuwen zonder eerst te starten met een onderzoek naar een eventuele oorzaak. Meestal zijn we dan ook vergeten een totale image BackUp te maken met bijv. de BackupSuite zodat we snel kunnen terugkeren naar de laatst en goed werkende image.

 

Vraag je eerst liever af waarom TS plots een goed werkende HD2400 gaat updaten zonder enig doordachte voorbereiding(en) !!!!!

Quote

Hallo,sinds eind december hebben we geen nederlandse zenders op onze mutant hd2400 met openpli 8.0.

Zenderlijst opnieuw ingeladen en de nederlandse zenders zijn wel gevonden maar geen beeld.

 

Edited by Toppers
Link to post
Share on other sites
11 uren geleden, Toppers zei:

Allemaal kletskoek, op deze wijze creeer je heel veel onterechte ruis omdat een gebruiker met onvoldoende kennis van zaken een update/flash heeft uitgevoerd naar OpenPli 8.0.

Hier draaien een aantal STB's (5) vanaf de oude Vu+Duo2 tot een moderne Vu+Duo4K allemaal perfect op OpenPli 8.0 stable zonder enig probleem. Het is zo gemakkelijk om eerst de stap te nemen middels een update tot de laatste stand van zaken/firmware om vervolgens bij een "afwijkende scheet" moord en brand te schreeuwen zonder eerst te starten met een onderzoek naar een eventuele oorzaak. Meestal zijn we dan ook vergeten een totale image BackUp te maken met bijv. de BackupSuite zodat we snel kunnen terugkeren naar de laatst en goed werkende image.

 

Vraag je eerst liever af waarom TS plots een goed werkende HD2400 gaat updaten zonder enig doordachte voorbereiding(en) !!!!!

 

 

Het is natuurlijk niet gezegd dat openpli 8.0 op alle ontvangers goed werkt en bug vrij zal het al helemaal wel niet zijn.  

 

Ik vermoed dat de softcam niet draait of iets dergelijks. Maar je hebt gelijk dat hij niet slim is om zo maar te gaan updaten zonder enige kennis van zaken. En dan vervolgens bij Canal Digitaal aanklopt die hier vanzelfsprekend niks mee kunnen. 

 

@Radd,

Dus de betere vraag, welke softcam staat er op en draait deze?  En wat geeft de cccam of oscam webinterface aan, en is de kaart niet verlopen?  

 

SCHOTEL: 1,2 Mtr 50E-55W / 60cm Astra 19/23 / Airspy R2 SDR 24-1800 Mhz
RECEIVERS: Dreambox DM8000/800SE / VU+ Ultimo 4K Sat & Kabel & DVB-T2 / Rpi2 ADS-B (MLAT) FlightFeeder

IPTV:  KPN 4K IPTV / Android 4K IPTV box / KODI & Netflix / 60 TB SAN / Glasvezel: 500/500 Mbit

Link to post
Share on other sites
  • Moderators
15 uren geleden, Radd zei:

Er zat eerst openpli 4.0 op en we moesten van canal digitaal de reciever een update geven en heb er 8.0 opgezet maar het bleek dat de reciever een firmware update moest hebben maar die heeft de laatst bekende erop staan

De update heeft plaats gevonden op aanraden van CD.

Gaat niet bestaat niet!            65" 4-K OLED,  Vu+ Solo 4K, Vu+ Solo 4K, Humax Rebox-8500, Rebox-8000, Wisi OR 280
Nokia 9500, Nokia 9800, HDCI-2000,Wavefrontier T-90, Satlook Digital NIT, Megasat HD5 Combo

Gebruik je een advertentie blocker? Maak dan een uitzondering voor onze website. Zonder advertentie (inkomsten) kan deze site niet voortbestaan.

Link to post
Share on other sites
2 minuten geleden, ceesv zei:

De update heeft plaats gevonden op aanraden van CD.

 

Ik vermoed niet dat de receiver een update moest krijgen maar de kaart.  Dat zal die wel verkeerd begrepen hebben.

SCHOTEL: 1,2 Mtr 50E-55W / 60cm Astra 19/23 / Airspy R2 SDR 24-1800 Mhz
RECEIVERS: Dreambox DM8000/800SE / VU+ Ultimo 4K Sat & Kabel & DVB-T2 / Rpi2 ADS-B (MLAT) FlightFeeder

IPTV:  KPN 4K IPTV / Android 4K IPTV box / KODI & Netflix / 60 TB SAN / Glasvezel: 500/500 Mbit

Link to post
Share on other sites
5 minuten geleden, Codx zei:

 

Ik vermoed niet dat de receiver een update moest krijgen maar de kaart.  Dat zal die wel verkeerd begrepen hebben.

Nee ze hadden het over de reciever,daarmee moesten we mee langs de winkel en laten voorzien voor een update,voorzover ik het begreep wordt het signaal voor de kaartupdate niet meer doorgegeven

Link to post
Share on other sites
1 minuut geleden, Radd zei:

Nee ze hadden het over de reciever,daarmee moesten we mee langs de winkel en laten voorzien voor een update,voorzover ik het begreep wordt het signaal voor de kaartupdate niet meer doorgegeven

 

Des te meer reden om te denken dat de softcam niet goed is ingesteld.  Welicht verstandig om terug te gaan naar de winkel die de ontvanger voor jou heeft ingesteld. Die kan dit zo fixen. 

SCHOTEL: 1,2 Mtr 50E-55W / 60cm Astra 19/23 / Airspy R2 SDR 24-1800 Mhz
RECEIVERS: Dreambox DM8000/800SE / VU+ Ultimo 4K Sat & Kabel & DVB-T2 / Rpi2 ADS-B (MLAT) FlightFeeder

IPTV:  KPN 4K IPTV / Android 4K IPTV box / KODI & Netflix / 60 TB SAN / Glasvezel: 500/500 Mbit

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share
  • Recently Browsing   0 members

    No registered users viewing this page.

  • Similar Content

    • By IVIarcel
      Hallo, Mijn Vu+ Duo rammelt... Dus ik denk er aan om hem te vervangen.
      Ik gebruik hem met mijn canal digitaal hoofdzakelijk voor het CD pakket.
      2 sat kabels aangesloten, en ik neem geregeld wat op (ook op meerdere kanalen tegelijker tijd)
      ik kopier wel eens een opgenomen film/serie naar mijn PC
       
      Verder ben ik zeker geen specialist, maar dankzij hulp uit dit forum met handleidingen, krijg ik het voor elkaar een VTI image en de juiste cam te installeren.
       
      Ik zit zelf te denken aan een Vu+ Duo2, eigenlijk vooral omdat deze het meeste op de huidige lijkt EN... ik hier volgens mij zo mijn Canal Digitaal kaartje weer in kan steken zonder een aparte module te moeten kopen.
       
      Heeft er iemand ervaring met de Vu+Duo2 met CanalDigitaal samen en/of andere goede raad?
       
      Alvast bedankt!
    • By tester96
      Op 1 november waren de signalen van Ned 1, 2 enz weer gescrambled.
      Uiteindelijk bleek dat de geldigheid van de kaart was verlopen en de kaart opnieuw geactiveerd moest worden. Dit lukt niet in de Openbox S10. Ik heb mijn analoge Philipsreceiver te voorschijn gehaald en daarop de kaart weer geactiveerd. De kaart werkt nu weer in de Openbox S10.
       
      Waarom kan de kaart niet in de Openbox S10 geactiveerd worden? Is hier een oplossing voor?
       
      De kaart is nu weer geldig tot 31 december 2011. Dus ik heb nog even
×
×
  • Create New...

Important Information

Lees alvorens je verder gaat onze Terms of Use en Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.